<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>main</name>
    <message>
        <source>Search</source>
        <translation>འཚོལ་ཞིབ་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Search settings</source>
        <translation>འཚོལ་ཞིབ་ཀྱི་རྣམ་གྲངས་བཟོ་དགོས།</translation>
    </message>
</context>
</TS>
